GCLOUD_COMPUTE_URL-MAPS_DELETE(1)

NAME

gcloud compute url-maps delete - delete URL maps

SYNOPSIS

gcloud compute url-maps delete NAME [NAME ...] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute url-maps delete deletes one or more URL maps.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The resources to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.